=== debian/changelog ===
linux-restricted-modules-gcp (6.11.0-1004.4) oracular; urgency=medium

  * Main version: 6.11.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Oct 2024 16:56:36 +0200
