=== debian/changelog ===
linux-restricted-modules-gcp (6.11.0-1004.4+1) oracular; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/d2024.10.11)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 26 Oct 2024 22:28:52 +0100
