## linux-restricted-modules-gcp 6.11.0-1006.6

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-gcp (6.11.0-1006.6) oracular; urgency=medium

  * Main version: 6.11.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 09 Dec 2024 10:15:57 -0800

linux-restricted-generate-gcp (6.11.0-1005.5) oracular; urgency=medium

  * Main version: 6.11.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.10.28)

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 22 Nov 2024 10:00:46 -0500
