=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-gcp (6.11.0-1006.6) oracular; urgency=medium

  * Main version: 6.11.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.10.28)

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 09 Dec 2024 10:15:57 -0800

linux-restricted-signatures-gcp (6.11.0-1005.5) oracular; urgency=medium

  * Main version: 6.11.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.10.28)

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 22 Nov 2024 10:00:46 -0500

linux-restricted-signatures-gcp (6.11.0-1004.4) oracular; urgency=medium

  * Main version: 6.11.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Oct 2024 16:56:36 +0200

linux-restricted-signatures-gcp (6.11.0-1003.3) oracular; urgency=medium

  * Main version: 6.11.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 07 Oct 2024 17:06:54 +0200

linux-restricted-signatures-gcp (6.11.0-1002.2) oracular; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.09.16)

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 27 Sep 2024 07:55:46 -0400
