=== debian/control ===
Source: linux-restricted-modules-gcp
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.11.0-1006-gcp (>= 6.11.0-1006.6) [amd64 arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535-server (= 535.216.03-0ubuntu0.24.10.1),
 nvidia-graphics-drivers-550-server (= 550.127.08-0ubuntu0.24.10.1),
 nvidia-graphics-drivers-560 (= 560.35.03-0ubuntu5),
 nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.24.10.3),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-gcp/+git/oracular

Package: linux-modules-nvidia-560-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-560-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-560-6.11.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-560},
Description: Extra drivers for nvidia-560 for the gcp flavour
 Install extra signed nvidia-560 modules compatible with the gcp flavour.

Package: linux-modules-nvidia-560-open-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-560-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-560-open-6.11.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-560-open},
Description: Extra drivers for nvidia-560-open for the gcp flavour
 Install extra signed nvidia-560-open modules compatible with the gcp flavour.

Package: linux-modules-nvidia-535-server-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the gcp flavour
 Install extra signed nvidia-535-server modules compatible with the gcp flavour.

Package: linux-modules-nvidia-535-server-open-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.11.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the gcp flavour
 Install extra signed nvidia-535-server-open modules compatible with the gcp flavour.

Package: linux-modules-nvidia-550-server-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.11.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the gcp flavour
 Install extra signed nvidia-550-server modules compatible with the gcp flavour.

Package: linux-modules-nvidia-550-server-open-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.11.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the gcp flavour
 Install extra signed nvidia-550-server-open modules compatible with the gcp flavour.

Package: linux-modules-nvidia-565-server-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-6.11.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-565-server},
Description: Extra drivers for nvidia-565-server for the gcp flavour
 Install extra signed nvidia-565-server modules compatible with the gcp flavour.

Package: linux-modules-nvidia-565-server-open-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-open-6.11.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-565-server-open},
Description: Extra drivers for nvidia-565-server-open for the gcp flavour
 Install extra signed nvidia-565-server-open modules compatible with the gcp flavour.

Package: linux-modules-nvidia-535-gcp
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-560-gcp
Description: Extra drivers for nvidia-535 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -535 to -560.

Package: linux-modules-nvidia-550-gcp
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-560-gcp
Description: Extra drivers for nvidia-550 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -550 to -560.

Package: linux-modules-nvidia-535-open-gcp
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-560-open-gcp
Description: Extra drivers for nvidia-535-open for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -535-open to -560-open.

Package: linux-modules-nvidia-550-open-gcp
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-560-open-gcp
Description: Extra drivers for nvidia-550-open for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -550-open to -560-open.

Package: linux-modules-nvidia-525-server-gcp
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-gcp
Description: Extra drivers for nvidia-525-server for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -525-server to -535-server.

Package: linux-modules-nvidia-525-server-open-gcp
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-open-gcp
Description: Extra drivers for nvidia-525-server-open for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -525-server-open to -535-server-open.

Package: linux-objects-nvidia-560-6.11.0-1006-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.11.0-1006 (objects)
 This package contains the Linux kernel nvidia modules for version 6.11.0-1006.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-560-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-560-6.11.0-1006-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.11.0-1006-gcp | linux-image-unsigned-6.11.0-1006-gcp,
 linux-signatures-nvidia-6.11.0-1006-gcp (= 6.11.0-1006.6),
 linux-objects-nvidia-560-6.11.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-560},
Description: Linux kernel nvidia modules for version 6.11.0-1006
 This package pulls together the Linux kernel nvidia modules for
 version 6.11.0-1006 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-560-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-560-open-6.11.0-1006-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.11.0-1006 (objects)
 This package contains the Linux kernel nvidia modules for version 6.11.0-1006.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-560-open-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-535-server-6.11.0-1006-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.11.0-1006 (objects)
 This package contains the Linux kernel nvidia modules for version 6.11.0-1006.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-535-server-6.11.0-1006-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.11.0-1006-gcp | linux-image-unsigned-6.11.0-1006-gcp,
 linux-signatures-nvidia-6.11.0-1006-gcp (= 6.11.0-1006.6),
 linux-objects-nvidia-535-server-6.11.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Linux kernel nvidia modules for version 6.11.0-1006
 This package pulls together the Linux kernel nvidia modules for
 version 6.11.0-1006 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-535-server-open-6.11.0-1006-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.11.0-1006 (objects)
 This package contains the Linux kernel nvidia modules for version 6.11.0-1006.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-535-server-open-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-550-server-6.11.0-1006-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 6.11.0-1006 (objects)
 This package contains the Linux kernel nvidia modules for version 6.11.0-1006.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-550-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-550-server-6.11.0-1006-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-6.11.0-1006-gcp | linux-image-unsigned-6.11.0-1006-gcp,
 linux-signatures-nvidia-6.11.0-1006-gcp (= 6.11.0-1006.6),
 linux-objects-nvidia-550-server-6.11.0-1006-gcp (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Linux kernel nvidia modules for version 6.11.0-1006
 This package pulls together the Linux kernel nvidia modules for
 version 6.11.0-1006 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-550-server-gcp* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.
